package com.uas.platform.b2b.mobile.service;

import org.springframework.ui.ModelMap;

import com.uas.platform.b2b.mobile.model.OutSet;

public interface OutSetService {

	/**
	 * 保存外勤设置
	 * 
	 * @param outSet
	 * @return
	 */
	public ModelMap saveOutSet(OutSet outSet);

	/**
	 * 得到外勤设置信息
	 * 
	 * @param enuu
	 * @return
	 */
	public OutSet getOutSet(Long enuu);
}
